uuid: 6f823f97-5022-4a61-b2ef-10c0fa3e91a1
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.member.field_activity_sector
    - field.field.profile.member.field_address
    - field.field.profile.member.field_email
    - field.field.profile.member.field_employee
    - field.field.profile.member.field_first_name
    - field.field.profile.member.field_naf
    - field.field.profile.member.field_name
    - field.field.profile.member.field_organization
    - field.field.profile.member.field_phone
    - field.field.profile.member.field_position
    - field.field.profile.member.field_service
    - field.field.profile.member.field_siret
    - field.field.profile.member.field_title
    - field.field.profile.member.field_vat_number_intra_ce
    - field.field.profile.member.field_website
    - profile.type.member
  module:
    - address
    - link
    - telephone
id: profile.member.default
targetEntityType: profile
bundle: member
mode: default
content:
  field_activity_sector:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_address:
    type: address_default
    weight: 14
    region: content
    settings:
      wrapper_type: details
    third_party_settings: {  }
  field_email:
    type: email_default
    weight: 15
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_employee:
    type: number
    weight: 16
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_first_name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_naf:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_organization:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_phone:
    type: telephone_default
    weight: 13
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_position:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_service:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_siret:
    type: string_textfield
    weight: 9
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_vat_number_intra_ce:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_website:
    type: link_default
    weight: 12
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
hidden:
  is_default: true
